{
    "name": "Convert JSON to XML",
    "display name": "Convert JSON to XML",
    "short description": "JSON to XML converter",
    "version": "1.1",
    "long description": "JSON to XML converter answers the common request for converting structured JSON data into a more presentable format. This plugin integrates the open-source JavaScript library jstoxml, enabling straightforward JSON to XML conversion. You can easily format selected text or the entire file, enhancing data readability within UltraEdit",
    "script name": "XmlConverter.js",
    "guid": "e7df8434-ad05-4bfb-ac61-50defd619336",
    "icon": ""
}
